Plugins Search

Page 1 of 1 36 total

IDNameProductFamilyPublishedUpdatedSeverity
41077SuSE9 Security Update : perl-Compress-Zlib (YOU Patch Number 10292)NessusSuSE Local Security Checks2009/09/242019/10/25high
18634GLSA-200507-05 : zlib: Buffer overflowNessusGentoo Local Security Checks2005/07/062019/08/02high
18649Mandrake Linux Security Advisory : zlib (MDKSA-2005:112)NessusMandriva Local Security Checks2005/07/082019/08/02high
18799Slackware 10.0 / 10.1 / current : zlib DoS (SSA:2005-189-01)NessusSlackware Local Security Checks2005/07/132019/10/25high
18635RHEL 4 : zlib (RHSA-2005:569)NessusRed Hat Local Security Checks2005/07/062019/10/25high
18632Debian DSA-740-1 : zlib - remote denial of serviceNessusDebian Local Security Checks2005/07/062019/08/02high
20543Ubuntu 4.10 / 5.04 : zlib vulnerability (USN-148-1)NessusUbuntu Local Security Checks2006/01/152019/08/02high
21472FreeBSD : zlib -- buffer overflow vulnerability (8efe93e2-ee62-11d9-8310-0001020eed82)NessusFreeBSD Local Security Checks2006/05/132019/08/02high
21947CentOS 4 : zlib (CESA-2005:569)NessusCentOS Local Security Checks2006/07/052019/10/25high
17827MySQL < 4.1.13a / 5.0.10 Zlib Library Buffer OverflowNessusDatabases2012/01/182018/07/16high
19248SUSE-SA:2005:039: zlibNessusSuSE Local Security Checks2005/07/202019/10/25high
21713HP-UX PHSS_34566 : HP-UX Secure Shell Remote Denial of Service (DoS) (HPSBUX02090 SSRT051058 rev.2)NessusHP-UX Local Security Checks2006/06/162018/08/10high
21207Mandrake Linux Security Advisory : sash (MDKSA-2006:070)NessusMandriva Local Security Checks2006/04/112019/08/02high
21714HP-UX PHSS_34567 : HP-UX Secure Shell Remote Denial of Service (DoS) (HPSBUX02090 SSRT051058 rev.2)NessusHP-UX Local Security Checks2006/06/162018/08/10high
20124Mandrake Linux Security Advisory : perl-Compress-Zlib (MDKSA-2005:196)NessusMandriva Local Security Checks2005/11/022019/08/02high
20549Ubuntu 4.10 / 5.04 : zlib vulnerability (USN-151-1)NessusUbuntu Local Security Checks2006/01/152019/08/02high
20551Ubuntu 4.10 / 5.04 / 5.10 : aide vulnerabilities (USN-151-3)NessusUbuntu Local Security Checks2006/01/152019/08/02high
41078SuSE9 Security Update : zlib (YOU Patch Number 10347)NessusSuSE Local Security Checks2009/09/242019/10/25high
19817GLSA-200509-18 : Qt: Buffer overflow in the included zlib libraryNessusGentoo Local Security Checks2005/10/052019/08/02high
19330GLSA-200507-28 : AMD64 x86 emulation base libraries: Buffer overflowNessusGentoo Local Security Checks2005/07/312019/08/02high
19567Debian DSA-797-2 : zsync - denial of serviceNessusDebian Local Security Checks2005/09/062019/08/02high
20550Ubuntu 4.10 / 5.04 : dpkg, ia32-libs, amd64-libs vulnerabilities (USN-151-2)NessusUbuntu Local Security Checks2006/01/152019/08/02high
20552Ubuntu 4.10 / 5.04 / 5.10 : rpm vulnerability (USN-151-4)NessusUbuntu Local Security Checks2006/01/152019/08/02high
22568Debian DSA-1026-1 : sash - buffer overflowsNessusDebian Local Security Checks2006/10/142019/08/02high
19361GLSA-200508-01 : Compress::Zlib: Buffer overflowNessusGentoo Local Security Checks2005/08/012019/08/02high
23414Solaris 8 (sparc) : 119209-36NessusSolaris Local Security Checks2006/11/062017/11/13high
19842Solaris 9 (sparc) : 119211-36NessusSolaris Local Security Checks2005/10/052017/11/10high
19844Solaris 9 (x86) : 119212-36NessusSolaris Local Security Checks2005/10/052017/11/10high
801019Safari < 3.2 Multiple VulnerabilitiesLog Correlation EngineWeb Clientshigh
4754Safari < 3.2 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2008/11/142019/03/06high
34772Safari < 3.2 Multiple VulnerabilitiesNessusWindows2008/11/142018/07/27high
43836RHEL 4 : Solaris client in Satellite Server (RHSA-2008:0264)NessusRed Hat Local Security Checks2010/01/102019/10/25critical
43839RHEL 4 : Solaris client in Satellite Server (RHSA-2008:0629)NessusRed Hat Local Security Checks2010/01/102019/10/25critical
43838RHEL 3 / 4 : Solaris client in Satellite Server (RHSA-2008:0525)NessusRed Hat Local Security Checks2010/01/102019/10/25critical
57528Debian DSA-773-1 : amd64 - several vulnerabilitiesNessusDebian Local Security Checks2012/01/122019/08/02critical
19463Mac OS X Multiple Vulnerabilities (Security Update 2005-007)NessusMacOS X Local Security Checks2005/08/182018/07/14critical

Page 1 of 1 36 total